VIOGPU(4)

NAME
viogpu - VirtIO GPU device

SYNOPSIS
viogpu* at virtio?
wsdisplay* at viogpu?

DESCRIPTION
The viogpu driver provides support for the virtio(4) GPU interface provided by QEMU and other virtual machines to create a wscons(4) console.

SEE ALSO
intro(4), virtio(4), wscons(4), wsdisplay(4)

HISTORY
The viogpu driver first appeared in OpenBSD 7.4.

AUTHORS
-nosplit The viogpu driver was written by joshua stein <jcs@openbsd.org>.